{
  "id": "cruachan-power-station-visitor-centre-dalmally",
  "name": "Cruachan Power Station Visitor Centre",
  "image_url": "https://s3-media2.fl.yelpcdn.com/bphoto/eRvbe7h4JBGQB5g1P0iWFg/o.jpg",
  "is_closed": false,
  "url": "https://www.yelp.com/biz/cruachan-power-station-visitor-centre-dalmally?adjust_creative=s8FdwjzKWCpdbkUzShvAgg&utm_campaign=yelp_api_v3&utm_medium=api_v3_business_search&utm_source=s8FdwjzKWCpdbkUzShvAgg",
  "review_count": 2,
  "categories": [
    {
      "alias": "visitorcenters",
      "title": "Visitor Centers"
    }
  ],
  "rating": 4.5,
  "coordinates": {
    "latitude": 56.394515,
    "longitude": -5.116196
  },
  "transactions": [],
  "location": {
    "address1": "Cruachan Power Station",
    "address2": null,
    "address3": null,
    "city": "Dalmally",
    "zip_code": "PA33 1AN",
    "country": "GB",
    "state": "AGB",
    "display_address": [
      "Cruachan Power Station",
      "Dalmally PA33 1AN",
      "United Kingdom"
    ]
  },
  "phone": "+441866822618",
  "display_phone": "+44 1866 822618",
  "distance": 2.360238088184
}
